<TruckWheel
	Mesh="wheels/6pea86fq"
	Radius="0.56"
	Width="0.35"
	TracksTexture="default"
	Mass="200"
>
	<WheelFriction BodyFriction="1.25" SubstanceFriction="0.75" />
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.32" />
</TruckWheel>
